Allen Cahn
==========

Input Class
-----------

.. automodule:: phasefieldx.Element.Allen_Cahn.Input
   :members:
   :undoc-members:
   :show-inheritance:
   

Solver (free energy)
--------------------

.. automodule:: phasefieldx.Element.Allen_Cahn.solver.solver_static
   :members:
   :undoc-members:
   :show-inheritance: